/* reset */
html,body,div,span,applet,object,iframe,.main-title,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
textarea,input[type="text"],input[type="button"],input[type="submit"]{-webkit-appearance:none;border-radius:0}
em{font-style:italic}
input:focus,select:focus,textarea:focus,button:focus{outline:none}
/* END reset */

:root{
    --mainColor:#2F2F2F;
    --tableBaseColor:#e5ecff;
    --greyColor:#585858;
    --linkColor:#001689;
    --darkBlue:#011589;
    --brightBlue:#0045ff;
    --cyanBlue:#03beff;
    --labelColor:#fede0f;
    --labelText:#112280;
}

body, body *, body a {-webkit-tap-highlight-color:rgba(255,255,255, 0)}
body{font-family:var(--textfont);font-size:1.17vw;color:var(--mainColor);-moz-box-sizing:border-box;box-sizing:border-box;overscroll-behavior:none;font-weight:300;overflow:hidden;background-color:#ffffff}
body.iframe{overflow:auto}
body *{-moz-box-sizing:border-box;box-sizing:border-box}
html, body, .wrapSlide{width:100%;height:100%}
.wrapSlide{background-color:pink;display:grid; grid-template-rows:8.6vh 1fr}
.main-title{font-size:300%;font-weight:500;color:var(--mainColor)}
a{color:var(--linkColor);text-decoration:none}
a.disabled, a.lock{opacity:0.3!important;pointer-events:none!important}
a.cta.none{pointer-events:none}
a.cta.link{text-decoration:underline}
a.cta.video{position:relative;display:inline-block}
a.cta.video::before{position:absolute;content:"";width:6vw;height:6vw;background:white url(../img/general/play.svg?v=8) no-repeat 57% center;border-radius:30vw;left:50%;top:50%;transform:translate(-50%, -50%);pointer-events:none;background-size:30%;box-shadow:0px 0px 24px 0px #00000017}
/*
a.cta.fav{text-indent:-9999px;width:1em;height:1em;position:relative}
a.cta.fav::before{background:url(../img/general/fav_icon.svg?v=8) no-repeat center;background-size:100%;content:"";inset:0px;position:absolute;z-index:2}
a.cta.fav::after{background-color:transparent;content:"";inset:1px;position:absolute;z-index:1;transition:all 0.4s ease-out}
a.cta.fav.active::after{background-color:#0044ff;content:"";inset:3px;position:absolute;z-index:1}
*/
.wrapSlide #content{position:relative}
nav.card-menu{display:flex;gap:2%;width:91%;margin:0 auto}
nav.card-menu a,
nav.card-menu-fav li{padding:2em 1em 2em 1.1em;background-color:#ffffff;border-radius:0.7vw;box-shadow:0px 0px 22px 0px #00000014;flex-basis:25%;padding-top:29%;font-size:150%;align-content:center;display:grid;line-height:140%;grid-template-columns:1fr 10%;position:relative;color:var(--mainColor);font-family:var(--mainfont);font-weight:400}
nav.card-menu a, nav.card-menu-fav a{font-weight:500}
nav.card-menu a::after{content:"";width:0.7em;height:1.8vh;display:inline-block;background:url(../img/general/arrow_next.svg?v=8) no-repeat center;margin-left:0.5em;position:relative;top:50%;transform:translateY(-50%)}
body .wrapSlide{background:no-repeat center;background-size:cover}
body.product-list .wrapSlide #content{display:grid;align-items:center;justify-content:center;grid-template-columns:1fr}
body.product-list .wrapSlide #content .wrapContent{display:grid;align-items:flex-start;justify-content:normal;grid-template-rows:20% 1fr;height:69%;width:100%;text-align:center}
body.product-list h2{font-size:250%}
nav.card-menu-fav ul{display:flex;margin:0 auto;width:62%;gap:0;color:var(--mainColor)}
nav.card-menu-fav.cols_02 li{flex-basis:50%}
nav.card-menu-fav li{display:block;text-align:left;padding:0;margin:0.6em}
nav.card-menu-fav li a.cta.card {padding:14.3em 1em 1.3em 1.1em;display:inline-block;width:100%;position:relative;color:var(--mainColor)}
nav.card-menu-fav a.cta.fav{position:absolute;top:0.5em;right:0.9em;z-index:2}
nav.card-menu-fav a.cta.fav.none{opacity:0;pointer-events:none}
nav.card-menu-fav.cols_03 li{flex-basis:33.33334%}
nav.card-menu-fav.cols_03 ul{width:70%;gap:0%}
.showLinks .cta{background-color:rgba(255,0,0,0.10)}
.page-tab .wrapSlide #content {display:grid;grid-template-rows:8em max-content}
.btn-primary{font-weight:500}
.btn-primary, .btn-footer{background:var(--darkBlue);color:#fff;padding:0.8em 1.3em;font-size:127%;display:inline-block;border-radius:0.7vw;margin-right:1.8em}
.btn-footer{border-radius:0;background-color:var(--cyanBlue);-webkit-border-top-left-radius:0.7vw;-webkit-border-top-right-radius:0.7vw;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:0.7vw;border-top-right-radius:0.7vw;padding:0.72em 2.5em;margin:0;font-weight:400}
.btn-primary.btn-footer{background:var(--darkBlue);min-width:24vw;;text-align:center;margin-left:14%}
.btn-primary.btn-footer.last{margin-left:0}
.btn-primary.btn-footer.btn-prev::before, .btn-primary.btn-footer.btn-next::after{content:"";position:absolute;width:1em;height:1.5em;background:url(../img/general/arrow_prev_white.svg?v=8) no-repeat center;display:inline-block;top:0.4em;margin-left:-1.3em}
.btn-primary.btn-footer.btn-next::after{transform:rotate(180deg);margin-left:0.5em}
.btn-primary.btn-footer.btn-prev{padding:0.72em 0.5em 0.72em 1.2em}
.btn-primary.btn-footer.btn-next{padding:0.72em 1.2em 0.72em 0.5em}
.btn-icon{padding-left:2.7em;background-repeat:no-repeat;background-position:0.9em center;background-size:auto 46%}
.page-tab img.big_prod{width:76%;height:61vh;object-fit:contain;position:relative;z-index:2;pointer-events:none}
.page-tab .col_02{position:relative}
.info_circle{position:absolute;z-index:1;background:var(--labelColor);width:16.4vw;height:16.4vw;display:grid;align-items:center;justify-content:center;text-align:center;padding:0.8em;right:0;top:1vw;font-size:143%;line-height:140%;border-radius:100em;font-weight:600;color:var(--labelText);font-weight:600;font-family:var(--mainfont)}
.page-tab nav.nav-menu{margin-top:0}
.page-tab nav.nav-menu a{padding:0.3em 1.2em;border-bottom:0.2em solid #e9e9e9;color:#757575}
.page-tab nav.nav-menu a.active, .page-tab nav.nav-menu a.open{color:var(--brightBlue);border-color:var(--brightBlue);pointer-events:none}
.page-tab nav.nav-menu a.disabled{opacity:0.3;pointer-events:none}
.page-tab .wrapSlide .main-title{margin-top:0.8em}
.product-home ul.features > li{margin-bottom:1.25em}
.product-home ul.sub_features{margin-left:13%;list-style:none;margin-top:0.2em;font-size:146%;line-height:125%;font-family:var(--mainfont)}
.product-home ul.sub_features li{padding-left:0.2em}
.product-home ul.sub_features li:before {content:"·";font-size:280%;vertical-align:middle;margin-right:0.25em;margin-left:-0.5em;position:relative;top:-0.07em}
.product-home ul.sub_features li strong{font-weight:600}
.product-home ul.features h2.title{font-size:146%;padding-left:8%;font-weight:600;background:url(../img/general/plus.svg?v=8) no-repeat top left;background-size:auto 1em;line-height:125%;letter-spacing:-0.01em}
.product-home ul.features h2.title a{text-decoration:underline}
ul.features a.cta.link{font-weight:500}
.btn-icon.ico_01{background-image:url(../img/general/ico_001.svg?v=8)}
.btn-icon.ico_02{background-image:url(../img/general/ico_002.svg?v=8)}
.btn-icon.ico_03{background-image:url(../img/general/ico_003.svg?v=8)}
.btn-icon.ico_04{background-image:url(../img/general/ico_004.svg?v=8)}

/*
header .wrap{display:grid;grid-template-columns:11.3% 1fr 12%;height:100%;align-items:center;z-index:21;position:relative}
header .logo{margin-left:41%}
header h6{text-align:center;font-size:145%;height:100%;display:grid;align-items:end;font-weight:400}
header nav.main_menu{display:grid;grid-template-columns:repeat(2, 1fr);width:51%;margin-left:12%;gap:30%;margin-top:0.4em}
header nav.main_menu a{width:100%;height:1.6em;background:url(../img/general/star_tms.svg?v=8) no-repeat center;position:relative;background-size:60%}
header nav.main_menu a p{position:absolute;background:var(--darkBlue);border-radius:40vw;font-size:10px;font-weight:bold;color:#fff;right:-1vw;top:-0.4vw;width:1.3vw;height:1.3vw;opacity:1;transition:opacity 0.3s ease-out;display:grid;align-items:center;justify-content:center;padding:0;line-height:90%}
header nav.main_menu a p[data-total="0"]{opacity:0;pointer-events:none}
header nav.main_menu button{width:100%;height:100%;background:url(../img/general/span_menu.svg?v=8) no-repeat center;border:0;background-size:60%}
*/

#content .actions{position:relative;display:grid;grid-template-columns:1fr max-content 1fr;justify-content:center;align-items:center;width:88%;margin:0 auto}
#content .actions a.breadcrumbs{letter-spacing:0.022em;font-weight:400;color:var(--brightBlue);position:relative;margin-top:0;width:min-content;white-space:nowrap}
#content .actions a.breadcrumbs::before{content:"";width:0.7em;height:1em;display:inline-block;background:url(../img/general/arrow_prev.svg?v=8) no-repeat center;position:absolute;margin-left:0.5em;left:-1.8em}
.full-table .btn-primary.btn-footer.open{display:none}

a.breadcrumbs sup, footer a sup, nav.nav-menu a sup, .table_001 sup, .table_002 sup, .table_003 sup{font-size:80%;top:-0.3em}
body:not(.page-tab) #content .actions{position:absolute;top:3.8vw;margin:0 6%}
/*
#content .actions a.cta.fav{position:absolute;right:-1.2em;width:1.6em;height:1.6em;top:2em}
#content .actions a.cta.fav.none{opacity:0}
*/
.popup{position:fixed;inset:0;background:#2F2F2F80;z-index:100;opacity:0;pointer-events:none;transition:opacity 0.8s ease-out}
.popup.open{pointer-events:all; opacity:1}
.popup .wrap{background-color:white;position:absolute;inset:12.2% 4.6% 6.8%;border-radius:0.7vw;box-shadow:0px 0px 24px 0px #00000014;display:grid;align-items:center}
.popup .wrap a.cta.close{position:absolute;top:1em;right:1em;width:2.6em;background:var(--darkBlue) url(../img/general/close.svg?v=8) no-repeat center;height:2.6em;text-indent:-9999px;border-radius:0.35vw;background-size:50%;z-index:10000}
body sup{    vertical-align:baseline;position:relative;font-size:0.66em;top:-0.6rem}
body nav.menu a sup{font-size:140%;top:0.1em}
.product-anwendung .wrapSlide #content .wrapContent{margin-top:3.5em;gap:9%;padding-right:4.7%}
.product-anwendung .main-title{font-size:250%;line-height:128%;margin-bottom:0.6em}
.product-anwendung .col_02 img{width:100%;height:auto;margin-top:1.9em;margin-bottom:-0.7em}
.product-anwendung .col_02 img.product-pic{width:100%;margin-top:1.9em;margin-bottom:-0.7em;height:27.7vh;object-fit:cover}
.product-anwendung .col_02.single-pic img{margin-top:3.9em;height:auto}
ul.checks{font-size:190%;line-height:132%;letter-spacing:0.024em}
ul.checks li{margin-bottom:0.75em;position:relative;padding-left:42px;font-family:var(--mainfont);font-weight:400;line-height:134%}
ul.checks > li::before{content:"";position:absolute;width:1em;height:1.2em;background:url(../img/general/check.svg?v=8)no-repeat center;left:0}
.content_page .wrapSlide .wrapContent{margin-top:8em;padding:0px 12.4%}
.content_page .wrapSlide .main-title{font-size:200%;line-height:110%;margin-bottom:0.9em;color:#001589}
.slick_page .wrapSlide .wrapContent{width:100vw;height:74vh;padding:0;margin-top:0;margin-bottom:0}
.slick_page .wrapContent .slides.slick-initialized{width:100%;height:100%;margin-bottom:0}
.slick_page .slick-slider .slick-list, .slick_page .slick-slider .slick-track{height:100%}
.slick_page .slick-dots{width:100%;bottom:3.1vh}
.slick_page .slick-dots li button:before{border-radius:40vw;text-indent:-9999px;width:0.9vw;height:0.9vw;left:50%;top:50%;transform:translate(-50%, -50%);background-color:#303030}
.slick_page .wrapContent  .slides.slick-initialized .main-title{padding:0}
.slick_page .wrapContent .slides .content .check.hide, .hide{display:none}
.slick_page .wrapSlide .main-title{font-size:250%;margin-bottom:2.8vh;color:inherit;font-weight:400;line-height:120%;margin-top:0}
ul.vertical-tabs li{color:var(--darkBlue);border:1px solid var(--cyanBlue);height:5.5vh;border-radius:0.7vw;margin-bottom:1.05em;box-shadow:0px 0px 24px 0px #00000014;display:grid;align-items:center;padding:0 1.6em;font-size:118%;font-weight:400}
ul > li.more{transition:all 0.4s ease-out}
ul:not(.white) > li.open{background-color:var(--cyanBlue)!important}
ul.vertical-tabs li.more{position:relative}
ul.vertical-tabs li.more::before{content:"";position:absolute;background:url(../img/general/arrow_next_v2.svg?v=8) no-repeat center;background-size:auto 30%;right:20px;top:0;width:1em;height:100%;transition:all 0.2s ease-out}
ul.vertical-tabs li.more.open::before{transform:rotate(180deg)}
ul.vertical-tabs:not(.white) li.more.open::before{filter:brightness(0) invert(1)}
.vtab-wrap .content-tab{position:relative}
.vtab-wrap .content-tab .target{position:absolute; top:0}
.vtab-wrap .content-tab .target.hide{display:none}
footer{position:absolute;bottom:-1px;width:100%;padding:0 4.8%;z-index:3}
.slick-dots li.slick-active button:before{color:#303030;opacity:1}
.slick-dots li button:before{color:#ababab;opacity:1}
ul.dots li{position:relative;padding-left:1.7em}
ul.dots li::before{content:"";position:absolute;width:0.2em;height:0.2em;background:#565656;left:0.7em;border-radius:1em;top:0.5em}

.slick-slider:not(.slick-vertical) .slick-slide {margin:0 4.4vw;padding:4.5em 5.2em 0;position:relative}/*background-color:#fafafa;*/
.slick-slider:not(.slick-vertical) .slick-slide .slick-list {margin:0 -4.4vw}

span.arrow{display:inline-block;width:1.3em;height:1em;background:url(../img/general/arrow_word.svg?v=8) no-repeat center;position:relative;top:0.2em;background-size:auto 70%}
a.cta.circle_plus{background:var(--cyanBlue);width:5.5vw;height:5.5vw;display:inline-block;border-radius:10vw;display:grid;align-items:center;color:#fff;justify-content:center;font-size:300%;font-weight:500}
.vertical-slide .slider-content .slick-prev, .vertical-slide .slider-content .slick-next{left:50%;right:auto; bottom:-3.4vh;top:auto;z-index:1000;transform:translate(-50%, -50%); width:2vh;height:1.6vh}
.vertical-slide .slider-content .slick-prev{bottom:-1vh}
.vertical-slide .slider-content .slick-prev::before, .vertical-slide .slider-content .slick-next::before{background:url(../img/general/arrow_next_v2.svg?v=8) no-repeat center;content:"";width:22px;height:30px;display:inline-block;transform:rotate(90deg)}
.vertical-slide .slider-content .slick-prev::before{transform:rotate(270deg)}
.vertical-slide .slider-content .slick-prev.slick-disabled:before, .vertical-slide .slider-content .slick-next.slick-disabled:before{opacity:0.10}
.popup.vertical-slide .wrap{padding:1% 5% 2%}
nav.card-menu a img, nav.card-menu-fav a img{position:absolute;left:0;top:0;height:75%;object-fit:contain;width:100%}
nav.card-menu-fav a img{height:76%;top:5%}
.features-icons{background-color:var(--darkBlue);color:var(--labelText);border-radius:0.7vw;padding:0.48em 1.2em;font-family:var(--mainfont);font-size:150%;text-align:center}
.features-icons p.text{margin-bottom:0.3em}
.features-icons ul.icons{display:flex;width:max-content;margin:0 auto;height:4vw;align-items:center;gap:1.5em;gap:0.7em}
.features-icons li{min-width:3vw;height:100%;display:grid;align-items:center;background:no-repeat center;background-size:contain;color:#ffffff}
.features-icons li.unisex{background-image:url(../img/products/feature_ico_unisex.svg?v=8)}
.features-icons li.level_2{background-image:url(../img/products/feature_ico_perfil2.svg?v=8);min-width:7vw}
.features-icons li.level_4{background-image:url(../img/products/feature_ico_perfil4.svg?v=8);min-width:13vw}
.features-icons li.mobility{background-image:url(../img/products/feature_ico_perfil_mobility.svg?v=8);min-width:8vw}
.features-icons li.level_bed{background-image:url(../img/products/feature_ico_bed.svg?v=8)}
.features-icons li.size{font-weight:500;font-size:85%}
.features-icons li.men{background-image:url(../img/products/feature_ico_men.svg?v=8)}
.features-icons li.drop{background-image:url(../img/general/drop.svg?v=8);color:var(--darkBlue);font-weight:600;font-family:var(--mainfont);font-size:68%;position:relative;padding-top:0.8em;background-size:contain}
.features-icons li.drop.single{font-size:120%;padding-top:0.4em}
.features-icons.oneRow{display:grid;grid-template-columns:1fr min-content;align-items:center;margin:4vh 0}
.features-icons.oneRow p{text-align:left;margin-bottom:0}
body.scroll-page .wrapSlide #content .wrapContent{height:80.5vh;overflow-y:auto;padding-bottom:9vh}/**/
body.has-footer.scroll-page .wrapSlide #content .wrapContent{padding-bottom:0}
.main_footer{height:35.6vw;background:url(../img/general/footer-eclipse.svg?v=8) no-repeat top center;background-size:cover;display:grid;align-items:end;padding:3.38vw;color:#fff;font-size:1.18vw;justify-content:center;position:relative}
.main_footer p.copyright{position:absolute;left:3.38vw;bottom:3.38vw}
.main_footer img.logo{width:11.7vw}
.gotoParent nav.nav-menu a.active{pointer-events:all}
body.scroll-page .wrapSlide #content .wrapContent:not(.no-scroll) {padding-bottom:9vh !important}

ul.cards {display:grid;grid-template-columns:repeat(2, 1fr);margin:4em -1.3% 0;gap:8px;position:relative;font-family:var(--mainfont)}
ul.cards > li{background:#ffffff;margin:0.75em;border-radius:0.7vw;box-shadow:0px 0px 24px 0px #00000014;overflow:hidden;display:grid;grid-template-rows:53% auto;gap:9%}
p.modification-date{-webkit-writing-mode:vertical-rl;-ms-writing-mode:tb-rl;writing-mode:vertical-rl;transform:rotate(180deg);position:absolute;right:12px;bottom:14px;font-size:12px;background:#585858;padding:0.5em 0.3em;color:#fff;opacity:0.5;font-size:12px !important}

body nav.product-sections{display:flex;justify-content:space-between;pointer-events: none;}
body nav.product-sections a{pointer-events: all;}
body.label .wrapSlide:has(.wrapContent.active.no-label)::before{display:none}
.item-drag{overflow:hidden;-moz-user-select:none;-webkit-user-select:none;user-select:none}
.item-drag img{pointer-events:none}

body.single-page .wrapSlide #content{display:grid;grid-template-rows:8em max-content}
body.single-page #content .actions{position:static}
body.single-page.menu-page .wrapContent{padding-top:0}
body.single-page #content .actions.fullWidth{display:flex;justify-content:space-between;}
body.single-page #content .actions.fullWidth .last{color: var(--mainColor);}
body.single-page #content .actions.fullWidth .last::before{transform:rotate(180deg)}

/* .hide {position: absolute;z-index: -2;visibility: hidden;pointer-events: none;} */

/* TABLES */
.product-table .wrapSlide #content .wrapContent{grid-template-columns:1.9fr 1fr;gap:7%}
.page-tab table.table_001{margin-top:4.6em;width:100%;color:#6d6d6d}
.page-tab table.table_001 thead tr.row_0{background:var(--tableBaseColor)}
.page-tab table.table_001 thead th{text-align:left;height:2.9em;vertical-align:middle;padding:0 1em;font-weight:bold}
.page-tab table.table_001 tbody td{vertical-align:middle;padding:0 1em;height:3.03em;border-bottom:1px solid #dddddd;font-size:93%}
.product-table.with-pic img.product-pic{width:100%;height:auto;margin-top:7.4em}
.product-table.with-pic .wrapSlide #content .wrapContent{gap:4%;grid-template-columns:1.8fr 1fr}
.product-table.with-pic table.table_001{margin-top:11.4em}
.product-table.with-pic table.table_001 .table_col1{width:28.3%;font-weight:bold}
.product-table.with-pic table.table_001 .table_col2{width:28.6%}
.product-table.with-pic table.table_001 .table_col3{width:21.6%}
.product-table table.table_001 thead th{border:3px solid white;border-top:0;border-bottom:0;color:var(--mainColor)}

table.table_002{margin-top:3vh;width:100%}
table.table_002 thead tr{background:var(--tableBaseColor)}
table.table_002 thead th{height:2.9em;vertical-align:middle;padding:0 0.8em;font-weight:bold;border:3px solid white;border-top:0;border-bottom:0;font-size:88%;text-align:left!important;line-height:100%}
table.table_002 tbody td{border-bottom:2px solid #eeeeee;vertical-align:middle;height:4.4vh;font-size:90%;padding:0 0.8em}
table.table_002 tbody td span.info{display:block;font-size:70%;line-height:170%}
table.table_002 tbody .col_01{font-family:var(--mainfont);font-size:170%;font-weight:500;background-color:var(--tableBaseColor);border:3px solid white;border-top:0;border-bottom:0;background-size:3.5vh}
table.table_002 .col_01{text-align:center;width:5em}
table.table_002.drops tbody .col_01{background-image:url(../img/general/drop.svg?v=8);background-repeat:no-repeat;background-position:center 40%;color:var(--tableBaseColor);position:relative}
table.table_002.drops tbody .col_01 span{position:absolute;color:#ffffff;font-size:54%;bottom:3px;left:0;width:100%}
table.table_002:not(.drops) tbody .col_01{text-shadow:0 0 12px #00000052}
.table_002 thead {position:sticky;top:-2vh;z-index:2}

.full-table .wrapSlide #content .wrapContent{padding:0 4.5%}
table.table_003 thead::before{content:"";inset:-3px -3px 0;background-color:#ffffff;display:block;z-index:-1;position:absolute}
table.table_003{border-collapse:collapse;border-spacing:0;width:100%}
table.table_003 td, table.table_003 th{word-break:normal;padding:0.65em 1em;vertical-align:middle}
table.table_003 thead tr.row_00{background-color:transparent;color:#ffffff;text-align:left;height:2.9em;font-size:88%}
table.table_003 thead th{color:#ffffff;position:relative;background-color:var(--darkBlue);font-weight:300;line-height:120%;position:sticky !important;top:0;z-index:3}
table.table_003 thead th strong{font-weight:500;line-height:140%}
table.table_003 thead th::before{content:"";position:absolute;inset:0;right:auto;width:1px;background-color:#ffffff}
table.table_003 thead th::after{content:"";position:absolute;inset:0;left:auto;width:1px;background-color:#ffffff}
table.table_003 thead tr.row_intro{background-color:#ffffff}
table.table_003 td{color:var(--greyColor);font-size:90%;vertical-align:middle;height:4.4vh}
table.table_003 td.check{background:url(../img/general/check_table.svg?v=8) no-repeat center}
table.table_003 tr:not(.section) td{border-bottom:2px solid #eeeeee}
table.table_003 tr.section td{background-color:#6aa6db;font-weight:700}
table.table_003 tr.section.schutz td{background-color:#c6376e}
table.table_003 tr.section.pflege td{background-color:#f49d66}
table.table_003 tr.section td{color:#ffffff;border:2px solid white;border-top:0;border-bottom:0;font-weight:500}
table.table_003 thead th.col_16, table.table_003 tbody td.col_16{background-color:white;border:0;position:static;width:20%;color:transparent}
table.table_003.horizontal-scroll tr.row:not(.section) th,
table.table_003.horizontal-scroll tr.row:not(.section) td{width:3%}
table.table_003.horizontal-scroll tr.row:not(.section) .col_01{width:20%}
table.table_003.horizontal-scroll tr.row:not(.section) .col_02{width:28%}
table.table_003.horizontal-scroll tr.row:not(.section) .col_03{width:16%}
table.table_003.horizontal-scroll{width:150vw}
table.table_003.horizontal-scroll tr.row:not(.section) .col_01{position:sticky;left:-1px;z-index:2}
table.table_003.horizontal-scroll tbody tr.section strong{position:sticky;left:1em;z-index:2}
table.table_003.horizontal-scroll tbody tr.row:not(.section) .col_01{background-color:#ffffff}
table.table_003.horizontal-scroll thead tr.row_intro th{background-color:#ffffff;text-align:left}
table.table_003.horizontal-scroll thead tr.row_intro th.text{background-color:#0045ff;line-height:80%;padding:0.25em 1em 0.45em;font-size:90%;height:6vh}
table.table_003.horizontal-scroll tbody td.skin{background-color:#e5e8f3}
table.table_003.horizontal-scroll thead .skin{background-color:var(--cyanBlue)}
table.table_003.horizontal-scroll tr:not(.section) td{height:10.4vh}
body.full-table .wrapSlide #content .wrapContent{position:relative}
body.full-table .wrapSlide #content .wrapContent::before{content:"";position:fixed;inset:18% 0 0;background:white;right:auto;width:4.5%;z-index:11}
body.full-table .wrapSlide #content .wrapContent::after{content:"";position:fixed;inset:18% 0 0;background:white;left:auto;width:4.5%;z-index:11}
/* END TABLES */

/* POPUPS */
.popup .wrap{padding:7%}
.popup .wrap h4{font-size:300%;font-weight:500;color:var(--darkBlue)}
.popup .wrap p{font-size:144%;margin-top:2.1em;line-height:140%;margin-bottom:1.6em;font-weight:400;font-family:var(--mainfont)}
.popup .wrap p.note{font-size:100%}
.popup .wrap strong{font-weight:600}
body .popup .wrap p.number{position:absolute;right:-4vh;transform:rotate(270deg);bottom:9em;font-size:74% !important}
#popup_01 .wrap {padding:3% 3% 0;display:grid;align-items:center}
#popup_01 .wrap .cover_pic{width:100%;height:auto}
.popup.common-popup .wrap{grid-template-rows:min-content min-content 1fr;padding:0.8% 6% 5.2%}
.popup.common-popup h2.main-title{text-align:center;margin-top:1.65em;margin-bottom:0;font-size:300%;color:var(--darkBlue)}
.popup.common-popup h3{font-size:200%;font-weight:400;margin-top:2.7em}
.popup.common-popup .slick-slide{padding:0}
.popup.common-popup ul.checks li{margin-bottom:1.2em}
.popup.common-popup .slider-content{min-height:50vh;padding-top:3em}
.popup.common-popup sup{top:0;font-size:100%}
/* VIDEO*/
.popup video{position:absolute;z-index:2;top:0;left:0;width:96vw;height:81vh;opacity:0;pointer-events:none;transition:opacity 0.4s ease-out}

.popup.video { display:flex; justify-content:center; align-items:center}
.popup.video .wrap {background-color:transparent;position:relative;padding:0;inset:0;width:96vw;border-radius:0.6vw;box-shadow:0px 0px 24px 0px #00000014;overflow:hidden}
.popup.video video { position:relative;z-index:2; width:101%; height:101%; background:transparent;display:block;opacity:0;pointer-events:none;transition:opacity 0.4s ease-out }

.popup.video .wrap .wrap-popup {position:relative;background-color:transparent;padding:0;inset:0;width:96vw;display:block;aspect-ratio:16 / 9}
.popup.video .wrap-popup video { position:absolute;top:0;left:0; z-index:2; width:101%; height:101%; background:transparent;display:block}

.popup video.play{opacity:1;pointer-events:all}
/* VIDEO*/
.fav_popup.popup a.cta.fav{position:absolute;right:2%;width:1.6em;height:1.6em;top:10%}
/* END POPUPS */

/* HOME */
#s_0 .wrapSlide{background-image:url(../img/general/home.png?v=8);background-size:contain;background-position:center right;background-color:#03beff}
#s_0 #content .wrapContent{text-align:center;padding-top:4.2%}
#s_0 #content .wrapContent nav.main-menu{display:grid;grid-template-columns:1fr;text-align:left;padding-right:51%;padding-left:9%;height:56.6vh;padding-top:24.4vh;font-size:142%}
#s_0 #content .wrapContent .secondary-menu{position:absolute;bottom:3.3vh;margin:0 auto;--linkColor:white}
#s_0 #content nav.main-menu a{color:#ffffff}
#s_0 #content nav.main-menu a::after{margin-left:0.4em;height:4vh;margin-top:0.3vh}
/* END HOME */

/* Gesprächszusammenfassung */
body.resume-page .wrapContent{padding:6.2vh 4.5% 0;display:grid;grid-template-rows:3.3vh 1fr;height:86vh;align-items:center}
body.resume-page .wrapContent p.nowDate{width:max-content;margin:0 auto}
body.resume-page .twoCols{display:grid;grid-template-columns:repeat(2, 1fr);width:88%;margin:0 auto;gap:7%}
body.resume-page form{height:100%;background:#f8f8f8;padding:10vh 0 0}
body.resume-page h2{font-weight:600;font-size:125%;font-family:var(--textfont);margin-bottom:1vh}
body.resume-page .orderList{width:100%;background:#ffffff;height:34vh;margin-bottom:2vh;scrollbar-color:#0045ff #f8f8f8;overflow-y:auto}
body.resume-page .orderList li{line-height:120%;width:100%;padding:1.3em;display:grid;grid-template-columns:1fr min-content;border-bottom:1px solid #d5d5d5;align-items:center;gap:3%}
body.resume-page .orderList li img{width:100%;height:auto}
body.resume-page .orderList li span strong{font-weight:600}
body.resume-page ul#list-prod li{grid-template-columns:14% 1fr min-content;padding:0.5em 1.3em;gap:2%;line-height:120%}
body.resume-page ul#list-prod li input{width:2.2vh;height:2.2vh;margin-right:1vh}
body.resume-page ul#list-prod li label{bottom:0.5vh;position:relative;height:2vh;display:inline-block}
body.resume-page .col_02{position:relative;display:grid;grid-template-columns:1fr 0.34fr;gap:0 4%}
body.resume-page .col_02 .orderList,
body.resume-page .col_02 textarea,
body.resume-page .col_02 nav{grid-column:span 2}
body.resume-page form a.cta:not(.delete){border:2px solid var(--brightBlue);border-radius:6px;margin:0;padding:0.9em 0.4em;line-height:100%;text-align:center;height:auto;display:grid;align-items:center;font-weight:500;color:var(--brightBlue);background:#ffffff;font-size:115%}
body.resume-page form #addBtn{margin-top:-3vh;margin-bottom:1vh}
body.resume-page nav.btn-actions{display:grid;grid-template-columns:1fr 1fr;gap:6%;margin-left:0}
body.resume-page .col_02 textarea.noteField{padding:1.3em;height:14vh;margin-bottom:2vh;border:0;border-bottom:1px solid #5d5d5d;font-family:var(--textfont);color:var(--greyColor);font-size:100%}
body.resume-page form a.delete{width:2.1vw;height:3.6vh;background:url(../img/general/trash.svg?v=8) no-repeat center;text-indent:-9999px;background-size:70%}
body.resume-page ul.extras li{display:grid;grid-template-columns:max-content 1fr;align-items:center;gap:2.2%;padding:0.2em 0}
body.resume-page ul.extras input{width:2vh;height:2vh}
body.resume-page #list-pdf li img, body.resume-page #list-pdf li .sample{display:none}

body.resume-page .datapickerLayer input::-webkit-input-placeholder{color:var(--brightBlue)!important}
body.resume-page .datapickerLayer input:-moz-placeholder{color:var(--brightBlue)!important}
body.resume-page .datapickerLayer input::-moz-placeholder{color:var(--brightBlue)!important}
body.resume-page .datapickerLayer input:-ms-input-placeholder{color:var(--brightBlue)!important}
body.resume-page .datapickerLayer{display:flex;flex-direction:row;width:max-content;border:2px solid var(--brightBlue);border-radius:6px;margin:2vh 0 0;padding:0.9em 0.9em;line-height:100%;text-align:center;height:auto;gap:10px;background:#ffffff;font-size:115%}
body.resume-page .datapickerLayer input{font-weight:500;color:var(--brightBlue);font-family:var(--textfont);border:0;background:transparent;font-size:100%;width:14vw;text-align:center}

#s_6010 .xdsoft_datetimepicker{top:auto!important;bottom:12%}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today{color:var(--darkBlue);font-weight:bold}
.xdsoft_datetimepicker .xdsoft_calendar td:hover, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div:hover {background:var(--cyanBlue)!important}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, 
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, 
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_current{background-color:var(--darkBlue);box-shadow:none;color:#ffffff}


#s_6020 form a.cta, #s_6020 form .datapickerLayer{display:none}
#s_6020 form input[type="checkbox"], #s_6020 form label:has(input[type="checkbox"]){opacity:0.3}
#s_6020 form input[type="checkbox"], #s_6020 form .sample{pointer-events:none}
/* END Gesprächszusammenfassung */

/* Library */
#s_6000 .wrapSlide #content .wrapContent{height:73vh;margin-top:3.5vh;padding:0px 4.5% 8vh}
#s_6000 #content .actions{grid-template-columns:1fr max-content 1fr}
#s_6000 nav.nav-menu{width:100%;position:relative;top:3.3vh}
#s_6000 .library_tabs.sub-tabs{text-align:center;margin-top:10px}
#s_6000 nav.nav-menu a{border:0;padding:0.7em 1.4em;display:inline-block;border-radius:12em;background-color:#dadada;margin:0 0.2em;font-weight:400;color:var(--greyColor);transition:all 0.25s ease-out}
#s_6000 nav.nav-menu a.active{background-color:var(--brightBlue);color:#fff;position:relative;padding-right:3.2em}
#s_6000 nav.nav-menu a.active::after{content:"";width:1.5em;height:100%;display:inline-block;background:url(../img/general/check_white.svg?v=8) no-repeat center;z-index:2;position:absolute;top:0;margin-left:0.6em}
#s_6000 nav.nav-menu a.--tab-item-added.active { pointer-events:auto; }
#s_6000 table.library th{text-align:left;font-size:125%;font-weight:700;height:3.5vh}
#s_6000 table.library{color:var(--greyColor);width:100%}
#s_6000 table.library .col_05, #s_6000 table.library .col_06{width:2.5%}
#s_6000 table.library .col_01{width:35%}
#s_6000 table.library .col_02{width:17.5%}
#s_6000 table.library .col_03{width:3%}
#s_6000 table.library tbody td{vertical-align:middle;height:5.48vh;border-bottom:1px solid #d2d2d2;line-height:120%;padding:0 2% 0 0}
#s_6000 table.library .col_05, #s_6000 table.library .col_06{padding:0}
#s_6000 table.library a.cta.fav{display:block;width:2.2vh;height:2.2vh}
#s_6000 table.library tbody tr.inactive{display:none}
#s_6000 table.library thead{position:sticky;top:-1px;background:white;z-index:4}
#s_6000 table.library thead::after{content:"";position:absolute;bottom:0;left:0;width:100%;background:#d2d2d2;height:1px}
#s_6000 table.library a.view{background:url(../img/general/view.svg?v=8) no-repeat center 57%;height:100%;display:inline-block;width:4vh;overflow:hidden;text-indent:-100px;background-size:48%}
#s_6000 .nav-menu.sub-tabs a.active{background-color:var(--cyanBlue)}

/* END Library */


/* MEDIA QUERIES */


/* 
Aspect Ratio 1.3333
iPad (1ª generación)
iPad 2
iPad (3ª generación)
iPad (4ª generación)
iPad Air
iPad Air 2
iPad Air (3ª generación)
iPad Mini (1ª generación)
iPad Mini 2
iPad Mini 3
iPad Mini 4
iPad Mini (5ª generación)
iPad Pro (9.7 pulgadas)
iPad Pro (10.5 pulgadas)
iPad Pro (12.9 pulgadas) (1ª y 2ª generación)
iPad Pro (12.9 pulgadas) (3ª, 4ª y 5ª generación)
iPad (5ª generación)
iPad (6ª generación)
iPad (7ª generación)
iPad (8ª generación)
iPad (9ª generación)
*/
@media screen and (min-aspect-ratio:1.2) and (max-aspect-ratio:1.34) {

}

/* 
Aspect Ratio 1.439
iPad Air (4ª generación)
iPad Air (5ª generación)
iPad (10ª generación)
*/
@media screen and (min-aspect-ratio:1.438) and (max-aspect-ratio:1.440) {
    #s_2100.product-home .ingredients dt, #s_2100.product-home .ingredients dd{padding:2.48% 3%}
    #s_3080.product-home #tab1 img.big_prod{left: -4vh;}
    #s_3080.product-home #tab3 img.big_prod{top:2.5vh;left:-3vw}
    #s_3080.product-home #tab3 .col_02 img.big_prod{top:5.5vh;left:2vh}
    #s_4000.menu-page nav.card-menu a{padding-top:40.3vh;background-position:0 -38%}
    #s_4010.content_page .flip-card-back ul.dots li{line-height:110%;font-size:106%}
    #s_4020.content_page .slide_03 #tab3 .info_circle{top:16vh;right:3vw}
    #s_4020.content_page .slide_03 #tab3 img.product-pic{margin-left:0.3vw}
    #s_5010.content-page ul.checks{margin-top:3.5vh}
    #s_3080.product-home #tab3 .col_01 .info_circle{right:3vw}
    #s_3000 a.fav.sas, #s_3020 a.fav.sas{margin-left:-9.9vw !important;}
    #s_3020 a.fav.sas{bottom: 11.3vh !important;}
}

/* 
Aspect Ratio 1.523
iPad Mini (6ª generación)
*/
@media screen and (min-aspect-ratio:1.520) and (max-aspect-ratio:1.524) {
    #s_2100.product-home .ingredients dt, #s_2100.product-home .ingredients dd{padding:1.8% 3%}
    #s_3020.product-list nav.card-menu-fav li a.cta.card{padding-top:18vh}
    #s_3020.product-list nav.card-menu-fav a img{top:2vh;height:15vh}
    #s_3020.product-list a.cta.logo_sas{top:0}
    #s_3080.product-home #tab3 img.big_prod{top:2.5vh;left:-3vw}
    #s_3080.product-home #tab3 .col_01 .info_circle{right:3vw}
    #s_3080.product-home #tab3 .col_02 img.big_prod{top:5.5vh;left:2vh}
    #s_3090.product-home #tab1 .info_circle.recommended{top:-14.3vh;}
    #s_3060.product-home #tab2 table.table_002 tbody td{padding:1.4vw 0.8em}
    #s_3060.product-home #tab2 .row .col_01{background-position:center 41.8%}
    #s_4000.menu-page nav.card-menu a{padding-top:41vh;background-position:0 -54%;padding-bottom:2vh}
    /*#s_4000.menu-page a.cta.view{margin-top:3vh}*/
    #s_4010.content_page .flip-card-back ul.dots li{line-height:110%;font-size:106%}
    #s_4020.content_page .slide_03 #tab3 .info_circle{top:17vh;right:3vw}
    #s_4020.content_page .slide_03 #tab3 img.product-pic{margin-left:1.3vw}
    #s_5010.content-page ul.checks{margin-top:3.5vh}
    #s_5020.content-page #tab_03 img{width:100%;height:54vh;object-fit:contain}
    #s_5030.content_page ul.timeline li.year_04 .wrap_year p::before{left:-1.5vw}
    #s_5030.content_page.slick_page .slick-dots{bottom:0}
    body #style_absorbency_size.popup #tab2-sas ul.threeCols{row-gap:1vh;margin-top:2vh}
    body.scroll-page .wrapSlide #content .wrapContent:not(.no-scroll){padding-bottom:13vh !important}
    #s_3090 #tab1 .features-icons{bottom:16vh !important;}
    #s_3000 a.fav.sas, #s_3020 a.fav.sas{margin-left:-9.6vw !important;}
    #s_3020 a.fav.sas{bottom: 12.6vh !important;}
}

/* 
Aspect Ratio 1.432
iPad Pro (11 pulgadas) (2018, 2020, 2021)
*/
@media screen and (min-aspect-ratio:1.431) and (max-aspect-ratio:1.433) {
    #s_3080.product-home #tab1 img.big_prod{left: -4vh;}
    #s_3080.product-home #tab3 img.big_prod{top:1.5vh;left:-1vh}
    #s_3080.product-home #tab3 .col_02 img.big_prod{top:4.5vh;left:1vh}
    #s_4000.menu-page nav.card-menu a{padding-top:41.3vh}
    #s_4010.content_page .flip-card-back ul.dots li{line-height:110%;font-size:106%}
    #s_4020.content_page .slide_03 #tab3 .info_circle{top:17vh;right:3vw}
    #s_4020.content_page .slide_03 #tab3 img.product-pic{margin-left:0.6vw}
    #s_3000 a.fav.sas, #s_3020 a.fav.sas{margin-left:-9.9vw !important;}
    #s_3020 a.fav.sas{bottom: 11.3vh !important;}
}